!Config
master_audio: C:/Users/skyla/Music/yamaha-stuff/reface-cs/recordings/mess-arounds/technologic-mptm.wav
begin_time: 0
end_time:
fps: 60
trigger_ms: 60
render_ms: 30
trigger_subsampling: 1
render_subsampling: 1
render_subfps: 1
amplification: 2.700000000000001
trigger_stereo: !Flatten SumAvg
render_stereo: !Flatten Stereo
trigger: !CorrelationTriggerConfig
  edge_direction: 1
  post_trigger:
  post_radius: 3
  mean_responsiveness: 1.0
  edge_strength: 10.0
  slope_width: 0.39
  responsiveness: 0.5
  buffer_falloff: 0.5
  reset_below: 0.3
  pitch_tracking: !SpectrumConfig {}
channels:
- !ChannelConfig
  wav_path: C:/Users/skyla/Music/yamaha-stuff/reface-cs/recordings/mess-arounds/technologic-1.wav
- !ChannelConfig
  wav_path: C:/Users/skyla/Music/yamaha-stuff/reface-cs/recordings/mess-arounds/technologic-2.wav
- !ChannelConfig
  wav_path: C:/Users/skyla/Music/yamaha-stuff/reface-cs/recordings/mess-arounds/technologic-3.wav
- !ChannelConfig
  wav_path: C:/Users/skyla/Music/yamaha-stuff/reface-cs/recordings/mess-arounds/technologic-4.wav
- !ChannelConfig
  wav_path: C:/Users/skyla/Music/yamaha-stuff/reface-cs/recordings/mess-arounds/technologic-5.wav
layout: !LayoutConfig
  orientation: v
  ncols: 2
  stereo_orientation: v
render: !RendererConfig
  width: 1920
  height: 1080
  line_width: 2.5
  line_outline_width: 0.0
  grid_line_width: 2.0
  bg_color: '#000000'
  bg_image: ''
  init_line_color: '#ffffff'
  global_line_outline_color: '#000000'
  global_color_by_pitch: false
  pitch_colors:
  - '#ff8189'
  - '#ff9155'
  - '#ffba37'
  - '#f7ff52'
  - '#95ff85'
  - '#16ffc1'
  - '#00ffff'
  - '#4dccff'
  - '#86acff'
  - '#b599ff'
  - '#ed96ff'
  - '#ff87ca'
  grid_color: '#696969'
  stereo_grid_opacity: 0.25
  midline_color: '#404040'
  v_midline: false
  h_midline: false
  label_font: !Font
    family:
    bold: false
    italic: false
    size: 20
    toString:
  label_position: !LabelPosition LeftTop
  label_padding_ratio: 0.5
  label_color_override:
  antialiasing: true
  res_divisor: 1.3333333333333333
